<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>

<script type="text/javascript">
	 let pagabruta=0;
	 let impuestos=0;
	 let paganeta=0;
    let hora=0;
    let tarifa=0;
    let tasa=0;
      hora=parseInt(prompt("introduce horas"));
       tarifa=parseInt(prompt("introduce tarifa"));
        tasa=parseInt(prompt("introduce tasa"));
       pagabruta=hora*tarifa;
       impuestos=pagabruta*tasa;
       paganeta=pagabruta-impuestos;
        document.write("<div>" + pagabruta + "</div>");
         document.write("<div>" + impuestos+ "</div>");
        document.write("<div>" + paganeta + "</div>");
</script>
	
</body>
</html>